# $EPIC: refresh_status,v 1.2 2005/03/08 06:12:14 jnelson Exp $
Synopsis:
   bind <key> refresh_status

Description:
   This function forces the client to update and redraw the status line to 
   ensure it has the current values.  This is most often necessary if you use 
   SET STATUS_DOES_EXPANDOS and you change the value of one of the expandos
   in the status_format.  

See Also:
   bind(4) refresh_screen

History:
   This function first appeared in EPIC4pre2.001.
